[Bug 256821] graphics/poppler: do not depend on devel/boost-libs

From: <bugzilla-noreply_at_freebsd.org>
Date: Fri, 25 Jun 2021 05:34:34 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256821

            Bug ID: 256821
           Summary: graphics/poppler: do not depend on devel/boost-libs
           Product: Ports & Packages
           Version: Latest
          Hardware: Any
                OS: Any
            Status: New
          Severity: Affects Only Me
          Priority: ---
         Component: Individual Port(s)
          Assignee: ports-bugs_at_FreeBSD.org
          Reporter: graahnul.grom_at_gmail.com
                CC: desktop_at_FreeBSD.org, office_at_FreeBSD.org
                CC: desktop_at_FreeBSD.org, office_at_FreeBSD.org

Created attachment 226047
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=226047&action=edit
graphics/poppler: do not depend on devel/boost-libs

Please, do not bloat dependencies when it's not necessary.

Regards,
Dmitry.

-- 
You are receiving this mail because:
You are on the CC list for the bug.
Received on Fri Jun 25 2021 - 05:34:34 UTC

Original text of this message